<?php

namespace Database\Seeders;

use App\Models\Customer;
use Illuminate\Database\Seeder;

class CustomerSeeder extends Seeder
{
    public function run(): void
    {
        foreach (['Udin', 'Budi', 'Cici', 'Asep', 'Jon', 'Ucup', 'Adit', 'Denis', 'Eko', 'Fajar'] as $name) {
            Customer::factory()->create([
                'name' => $name,
            ]);
        }

        Customer::factory()->count(10)->create();
    }
}
